.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  font-size: 25px;
  position: relative;
  padding: 3;
  text-shadow: 0px 1px 0 #a2a2a2;
 
}
.star-ratings-css span {
  font-size: 1.5rem !important;
}
.star-ratings-css-top {
  color: #ffc541;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;	
  top: 0;
  left: 0;
  overflow: hidden;

}
.star-ratings-css-bottom {
  padding: 0;
  display: block;
  z-index: 0;

}
.star-ratings-sprite {
  background: url("star-rating-sprite.png") repeat-x;
  font-size: 0;
  height: 21px;
  line-height: 0;
  overflow: hidden;
  text-indent: -999em;
  width: 110px;
  margin: 0 auto;
}
.star-ratings-sprite-rating {
  background: url("star-rating-sprite.png") repeat-x;
  background-position: 0 100%;
  float: left;
  height: 21px;
  display: block;
}
 @media (max-width: 767px) {
	 .customRow{
   			justify-content: center;
	 }
}
